body[class*='blog-'] .toolbar {
	display: none;
}
body[class*='blog-'] .block.block-cart {display: none;}
.postWrapper {
	padding-bottom: 1.5em;
	margin-bottom: 1.5em;
	border-bottom: 4px solid rgba(0,0,0,0.04);
}
.blog-post-view .related-posts {
	margin-bottom: 2em;
}
.postTitle {
	padding-bottom: 1em;
}
.postTitle h2 {
	font-size: 1.5em;
	margin-top: 0;
	margin-bottom: .33em;
	font-weight: 300;
	text-transform: uppercase;
	display: none;
}

.blog-wrapper {position: relative; overflow: hidden;}
.postWrapper .post-info {font-size: .75em; text-transform: uppercase; color: #aaa; letter-spacing: 1.5px;}
.postWrapper .post-info p {display: inline-block;}
.postWrapper .post-info p + p {border-left: solid 1px #aaa; padding-left: 18px; margin-left: 16px;}

.postWrapper .post-date {color: #aaa; margin-bottom: 1em;}
.postWrapper .read-more {text-transform: uppercase; color: #b19e80;}
.postWrapper .read-more i {font-size: 1.750em; line-height: 1; margin-right: 5px; display: inline-block; vertical-align: middle;}
.postTitle h3 {font-size: 1.5em;}
.postTitle h2 a {color: inherit;}
.postTitle h2 a:hover {color: #b19e80;}
.commentWrapper small {
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.postTitle .postDetails h4 {
	font-size: 14px;
	margin: 0;
}
.postTitle small {
	line-height: 23px;
}
.commentWrapper h3 {
	display: inline;
	font-weight: 600;
	font-size: 14px;
}
.commentWrapper .commentDetails small {
	margin-left: 25px;
	display: inline;
	font-style: italic;
	font-size: 14px;
	color: rgba(0,0,0,0.8);
	font-weight: 500;
}
.postContent {
	padding-bottom: 1em;
}
.postWrapper .postContent {
	padding-bottom: 2.5em;
}
.postContent p {
	margin-bottom: 1.5em;
	line-height: 1.8;
}
.postContent p:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
}
#postComment label {
	color: rgba(0,0,0,0.8);
	font-size: 16px;
	margin-bottom: 5px;
	display: inline-block;
	font-weight: 400;
}
.postContent p.quote {
	padding: 10px 27px 10px 65px;
	margin-bottom: 1.5em;
	font-size: 22.5px;
	line-height: 1.7;
	border-left: 2px solid #651fff;
	font-style: italic;
	font-weight: 400;
}
.postContent p.inner-banner {
	text-align: center;
}
.postBookmarks {
	padding: 0;
	clear: both;
}
.postBookmarks h4 {
	float: left;
	margin-right: 12px;
	line-height: 20px;
	display: none;
}
.postBookmarks a {
	display: inline-block;
	line-height: 24px;
  width: 24px;
  height: 24px;
  text-align: center;
  text-indent: 100%;
  overflow: hidden;
	border: 1px solid rgba(0,0,0,0.04);
}
.postBookmarks a:hover {
	background-color: rgba(255,255,255,0.1);
	opacity: 1;
	border-color: rgba(255,255,255,0.1);
}
.postWrapper .postBookmarks a:hover {background-color: rgba(0,0,0,0.1);}
.widget-latest li:first-of-type .postBookmarks a:hover {background-color: rgba(0,0,0,0.1);}
.postBookmarks a i {
	color: rgba(0,0,0,0.3);
	font-size: 13px;
  display: inline-block;
  vertical-align: middle;
	float: left;
	text-indent: 0;
	margin: 4px 0 0 4px;
}
.postBookmarks a i.google-plus-icon  {
	font-size: 16px;
  margin: 4px 0 0 3px;
}
.postBookmarks a img {display: none !important;}
.postWrapper .postBookmarks a {
	width: 50px;
	height: 30px;
	padding: 0 9px;
	margin: 5px 10px 5px 0;
	line-height: 30px;
	border-radius: 0;
	background-color: #fff;
	border: 1px solid rgba(0,0,0,0.1);
	color: rgba(0,0,0,0.3);
}
.postWrapper .postBookmarks a i {
	margin: 8px 0 0 9px;
	color: inherit;
}
.postWrapper .postBookmarks a.google-plus i {
	margin: 7px 0 0 8px;
}
.postWrapper .postBookmarks a:hover {
	color: #fff;
}
.postWrapper .postBookmarks a.facebook {
	border-color: #4869b0;
}
.postWrapper .postBookmarks a.twitter {
	border-color: #3ba2f1;
}
.postWrapper .postBookmarks a.google-plus {
	border-color: #dc4a38;
}
.postWrapper .postBookmarks a.facebook:hover {
	background-color: #4869b0;
}
.postWrapper .postBookmarks a.twitter:hover {
	background-color: #3ba2f1;
}
.postWrapper .postBookmarks a.google-plus:hover {
	background-color: #dc4a38;
}
.commentWrapper {
	background: rgba(0,0,0,0.04);
	padding: 18px 28px;
	margin-bottom: 18px;
}
.commentWrapper:last-child {
	margin: 0;
}
.commentContent {
	margin-top: 15px;
	line-height: 1.8;
	padding-bottom: 0px;
}
.commentDetails {
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 0px;
}
form .form-list label {
	float: none;
}
form .form-list input.input-text,
form .form-list textarea {
	width: 100%;
}
.block-title.reply-title {
	margin-top: 20px;
  margin-bottom: 15px;
}
.postError {
	font-size: 16px;
}
.postWrapper .tags {
	padding-top: 10px;
}
.tags ul {
	display: inline-block;
	padding: 0 10px;
	margin-bottom: 15px;
}
.tags ul li {
	display: inline;
	padding: 0 6px 0 0;
	font-weight: normal;
	border: none;
	clear: none !important;
	width: auto;
	margin: 0;
	float: none;
}
.tags h4 {
	display: inline-block;
	margin-bottom: 0;
	font-weight: 600;
}
.tags li a {
	color: rgba(0,0,0,0.3);
	position: relative;
}
.tags li a:hover {
	opacity: 0.7;
}
.menu-tags,
.menu-categories,
.menu-recent {
	margin-bottom: 1em;
}
.menu-tags h5,
.menu-categories h5,
.menu-recent h5 {
	margin: 0 0 9px;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.menu-tags h5 {
	margin-bottom: .5em;
}
.block-blog .block-content ul li {
	margin-left: 0;
	padding: 0;
}
[class*='block-blog-'] .block-content ul:not(.tagcloud) li a:before {
	content: "\e943";
	display: inline-block;
	font-family: "meigeeadditional";
	speak: none;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 10px;
	margin-right: 5px;
	margin-left: -10px;
	color: #651fff;
}
.block.block-blog-posts ul li:not(:last-of-type) a {
	border-bottom: 1px dotted rgba(0,0,0,0.2);
}
.block-blog .block-content .menu-recent ul li:not(:last-of-type) a {
	border-bottom: 1px dotted rgba(0,0,0,0.2);
}
.block.block-blog-tags ul {margin-left: -8px;}
.block.block-blog-tags ul li {display: inline-block; padding: 0 8px;}
.block-blog .block-content .menu-recent {
	padding-bottom: 1em;
}
.block-blog .block-content ul li a:hover {
	color: #ea505e;
}
.block-blog .menu-tags ul li {
	display: inline;
	padding: 2px;
}
.menu-tags ul.tagcloud li a {
	padding: 0 !important;
}
.tag-count-1 {
	font-size: 1em !important;
}

.tag-count-2 {
	font-size: 1.2em !important;
}

.tag-count-3 {
	font-size: 1.4em !important;
}

.tag-count-4 {
	font-size: 1.6em !important;
}

.tag-count-5 {
	font-size: 1.8em !important;
}

.tag-count-6 {
	font-size: 2em !important;
}

.tag-count-7 {
	font-size: 2em !important;
}

.tag-count-8 {
	font-size: 2em !important;
}

.tag-count-9 {
	font-size: 2em !important;
}

.tag-count-10 {
	font-size: 2em !important;
}

.block-blog .head h4 {
	padding-left: 20px;
}
.postWrapper .poster {
	display: inline;
}

.input-box.aw-blog-comment-area {
	width: 100%;
}
.awblog_current_comment {
	text-decoration: none !important;
	font-weight: bold !important;
}
a.aw-blog-read-more {display: none;}
.post-wrapper li.item .inner-wrapper {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	padding-bottom: 30px;
}
.post-wrapper li.item .inner-wrapper::before {
	display: block;
	width: 100%;
	height: 100%;
	content: '';
	background-color: #651fff;
	opacity: 0;
	position: absolute;
	right: 0;
	left: 0;
	z-index: 0;
	-webkit-transition: opacity .3s ease-out;
	-moz-transition: opacity .3s ease-out;
	transition: opacity .3s ease-out;
}
.post-wrapper li.item:hover .inner-wrapper::before {
	opacity: 0.6;
}
.post-wrapper .inner-wrapper .post-img {
	order: -1;
	margin: 0;
	z-index: 2;
	-webkit-transition: opacity .3s ease-out;
	-moz-transition: opacity .3s ease-out;
	transition: opacity .3s ease-out;
	opacity: 1;
}
.post-wrapper .inner-wrapper .post-img:hover {
	opacity: 0.7;
}

/* Widget Block */
.widget-latest i.fa {
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
.widget-latest li {
	float: left;
  width: calc(50% - 20px);
  margin: 0 10px 20px;
  position: relative;
  padding: 0;
}
.widget-latest.masonry-grid .products-grid li {width: calc(100% / 3 - 20px); padding: 0;}
.widget-latest .widget-slider li {width: auto; top: 10px; float: none; clear: none !important;}
.widget-latest.blog-category li:nth-of-type(2n+1),
.widget-latest.post-wrapper li:nth-of-type(2n+1) {clear: left;}
.widget-latest:not(.post-wrapper):not(.blog-category) li:nth-of-type(2n+1) {clear: left;}
.widget-latest:not(.post-wrapper):not(.blog-category) li:nth-of-type(2n+2) {clear: right;}
.widget-latest h5 {
	margin-bottom: 15px;
	padding: 0 25px;
}
.widget-latest h3 a,
.widget-latest h5 a {
	color: inherit;
  line-height: 1.3;
  font-size: 24px;
  font-family: 'Barlow', sans-serif;
  font-weight: 600;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease;
}
.widget-latest h3 a:hover,
.widget-latest h5 a:hover {
	text-decoration: none;
	opacity: 0.7;
}
.widget-latest.masonry-grid li.item {margin-bottom: 1.5em!important; background-color: #fff;}
.widget-latest.widget-posts li.item,
.widget-latest .widget-slider li {background-color: #fff;}
.widget-latest .post-info {
	font-size: 13px;
	width: 100%;
	position: relative;
	margin: 30px 0 20px 0;
}
.widget-latest .post-info .post-category {
	display: inline;
	margin-right: 15px;
}
.widget-latest .post-info .post-category i {
	font-size: 12px;
	margin-right: 10px;
	font-style: normal;
}
.widget-latest .post-info p + p {border-left: solid 1px rgba(0,0,0,0.2); padding-left: 20px; margin-left: 17px; color: inherit; font-size: 12px;}
.widget-latest .post-info .post-author {float: left;}
.widget-latest .post-info .post-author i {font-size: 14px; color: inherit; margin-right: 10px; position: relative; top: 1px; font-style: normal;}
.widget-latest .post-info .post-icon {
	position: absolute;
	top: -10px;
	right: 10px;
	font-size: 42px;
	opacity: 0.06;
	color: inherit;
}
.widget-latest .post-date {
	display: inline-block;
	margin: 0 0 10px 0;
}
.widget-latest .post-date i {
	margin-right: 10px;
  display: inline-block;
  font-size: 13px;
}
.widget-latest .read-more {text-transform: uppercase; color: #b19e80;}
.widget-latest .read-more i {font-size: 1.750em; line-height: 1; margin-right: 5px; display: inline-block; vertical-align: middle;}
.widget-latest .comments {
	display: inline-block;
}
.widget-latest .comments a {
	color: inherit;
}
.widget-latest .comments i {
	margin-right: 10px;
  font-size: 14px;
  position: relative;
  top: 2px;
}
.widget-latest .postDetails {
	margin-top: 15px;
	width: 100%;
}
.widget-latest .post-author {
	display: inline-block;
  margin: 0 15px 10px 0;
}
.widget-latest .post-author i {
  margin: 0 10px 0 0;
}
.widget-latest li p.truncated {
	margin: 0;
	padding: 0;
	line-height: 20px;
	font-size: 1em;
}
.widget-latest li .postContent p img {}
.widget-latest li .inner-wrapper > *:not(.post-img) {
	padding: 0 25px;
	z-index: 1;
}
.widget-latest li:hover * {
	color: #fff;
}
.widget-latest li:hover .postBookmarks a {
	border-color: rgba(255,255,255,0.1);
}
.widget-latest .post-info .post-category a:hover,
.widget-latest .comments a:hover {
	opacity: 0.7;
}
.widget-latest .postContent .truncated {
	padding: 0;
	margin-bottom: 1em;
	cursor: inherit;
	height: 5.3em;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
	color: rgba(0,0,0,0.5);
	line-height: 25px;
}
.widget-latest li .actions {display: none;}
.widget-latest .owl-item.loading .image-box {min-height: 100px;}
/* End Widget Block */
@media only screen and (min-width: 768px) and (max-width: 1007px) {
	.widget-latest .post-date {margin-bottom: 10px;}
	.widget-latest .postDetails {padding-top: 1em;}
	.widget-latest h5 a {font-size: 22px;}
	.widget-latest .post-info .post-author {padding-left: 10px; margin-left: 7px;}
	.widget-latest .post-info .post-category i,
	.widget-latest .post-info .post-author i {margin-right: 5px;}
	.widget-latest .post-info .post-icon {font-size: 28px;}
	.widget-latest.post-wrapper li:first-of-type .postContent p:not(.truncated) a > img,
	.widget-latest.blog-category li:first-of-type .postContent p:not(.truncated) a > img {transform: translateX(-17%);}
}
@media only screen and (max-width: 767px) {
	.widget-latest li {width: auto;}
	.widget-latest h5 {margin-top: 20px; margin-bottom: 15px;}
	.widget-latest .post-date {margin-bottom: 15px;}
	.widget-latest .postDetails {padding-top: 1.5em;}
	.widget-latest .post-info .post-author {padding-left: 10px; margin-left: 7px;}
	.widget-latest.post-wrapper li:first-of-type .postContent p:not(.truncated),
	.widget-latest.blog-category li:first-of-type .postContent p:not(.truncated) {bottom: auto; right: 0;}
	.widget-latest.post-wrapper li:first-of-type .inner-wrapper:after,
	.widget-latest.blog-category li:first-of-type .inner-wrapper:after {left: auto; right: 30px;}
	.widget-latest.post-wrapper li .postContent p:not(.truncated) a img ,
	.widget-latest.blog-category li .postContent p:not(.truncated) a img {position: static; height: auto; width: 100%;}
	.widget-latest.post-wrapper li:first-of-type .postContent p:not(.truncated):before,
	.widget-latest.blog-category li:first-of-type .postContent p:not(.truncated):before {top: calc(100% - 20px); width: 100%; left: 0;}
	.widget-latest.post-wrapper li:last-of-type,
	.widget-latest.blog-category li:last-of-type {margin-bottom: 3em;}
	.widget-latest.masonry-grid .products-grid:not(.carousel-ul) li.item {width: auto !important;}
	.postTitle small {
		width: 100%;
	}
	.commentWrapper .commentDetails small {
    margin-left: 0;
    display: block;
	}
	.widget-latest .post-info .post-category {
		display: block;
		margin: 0 0 5px 0;
	}
	#postComment #user {
		margin-bottom: 15px;
	}
}
